## ros-jazzy-moveit-resources-prbt-support 2.10.0

=== debian/changelog ===
ros-jazzy-moveit-resources-prbt-support (2.10.0-2bookworm) bookworm; urgency=high

  * Migrate ros-planning org to moveit (#2847 <https://github.com/moveit/moveit2/issues/2847>)
    * Rename github.com/ros-planning -> github.com/moveit
    * Rename ros-planning.github.io -> moveit.github.io
    * Rename ros-planning organization in docker and CI workflow files
    - ghcr.io/ros-planning -> ghcr.io/moveit
    - github.repository == 'moveit/*''
  * CMake format and lint in pre-commit (#2683 <https://github.com/moveit/moveit2/issues/2683>)
  * Contributors: Robert Haschke, Tyler Weaver

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 12 Jun 2024 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-support (2.9.0-2bookworm) bookworm; urgency=high

  * Update ros2_control usage (#2620 <https://github.com/ros-planning/moveit2/issues/2620>)
    * Update ros2_control usage
    * Update xacro file
  * Merge branch 'main' into dependabot/github_actions/SonarSource/sonarcloud-github-c-cpp-2
  * Contributors: Sebastian Jahr

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 08 Jan 2024 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-support (2.8.0-2bookworm) bookworm; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sat, 09 Sep 2023 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-support (2.7.4-2bookworm) bookworm; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 17 May 2023 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-support (2.7.3-2bookworm) bookworm; urgency=high

  * Replace Variable PROJECT_NAME in CMakeLists.txt with the actual name (#2020 <https://github.com/ros-planning/moveit2/issues/2020>)
  * Contributors: Shobuj Paul

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sun, 23 Apr 2023 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-support (2.7.2-2bookworm) bookworm; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 17 Apr 2023 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-support (2.7.1-2bookworm) bookworm; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 22 Mar 2023 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-support (2.7.0-2bookworm) bookworm; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sat, 28 Jan 2023 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-support (2.6.0-2bookworm) bookworm; urgency=high

  * Improve CMake usage (#1550 <https://github.com/ros-planning/moveit2/issues/1550>)
  * Contributors: Sebastian Jahr

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 09 Nov 2022 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-support (2.5.3-2bookworm) bookworm; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 27 Jul 2022 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-support (2.5.2-2bookworm) bookworm; urgency=high

  * Rename cartesian_limits.yaml (#1422 <https://github.com/ros-planning/moveit2/issues/1422>)
    Co-authored-by: Tyler Weaver <mailto:maybe@tylerjw.dev>
  * Contributors: AndyZe

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sun, 17 Jul 2022 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-support (2.5.1-2bookworm) bookworm; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 30 May 2022 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-support (2.5.0-2bookworm) bookworm; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 25 May 2022 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-support (2.4.0-2bookworm) bookworm; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 19 Jan 2022 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-support (2.3.2-2bookworm) bookworm; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 28 Dec 2021 16:00:00 -0000

ros-jazzy-moveit-resources-prbt-support (2.3.1-2bookworm) bookworm; urgency=high

  * Bump new packages to 2.3.0
  * Add PRBT test dependencies for PILZ planner (#909 <https://github.com/ros-planning/moveit2/issues/909>)
    * Adding PRBT config
    * Port prbt packages to ROS 2
    * Move PRBT into test_configs directory
    * Fix pre-commit for pilz test_config
    * Revert "Docker - Temporarily move moveit_resources under target workspace due to #885 <https://github.com/ros-planning/moveit2/issues/885> (#915 <https://github.com/ros-planning/moveit2/issues/915>)"
    * Reset repos file entry for moveit_resources
    * prbt_support: drop all test code
    Co-authored-by: Christian Henkel <mailto:post@henkelchristian.de>
    Co-authored-by: Michael Görner <mailto:me@v4hn.de>
    Co-authored-by: Sebastian Jahr <mailto:sebastian.jahr@picknik.ai>
  * Contributors: Henning Kayser, Tyler Weaver
  * initial commit from upstream PilzDE/pilz_robots version 0.5.19 (2020-09-07)

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 22 Dec 2021 16:00:00 -0000
