=== debian/control ===
Source: ros-jazzy-moveit-resources-prbt-support
Section: misc
Priority: optional
Maintainer: Alexander Gutenkunst <a.gutenkunst@pilz.de>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ros-workspace
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-jazzy-moveit-resources-prbt-support
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-xacro, ros-jazzy-ros-workspace
Description: Mechanical, kinematic and visual description of the Pilz light weight arm PRBT.
